libvorbis documentation | libvorbis version 1.3.2 - 20101101

# vorbis_version_string

declared in "vorbis/codec.h";

This function returns a string giving version information for libvorbis. (This is not the same string that libvorbis encodes into the vendor field of comment headers.)

    extern const char *vorbis_version_string(void);

### Parameters

None.

### Return Values

> - The libvorbis version string. The string is in static storage.

copyright © 2010 Xiph.Org | Ogg Vorbis
libvorbis documentation | libvorbis version 1.3.2 - 20101101